@charset "UTF-8";
/* CSS Document */

@import url("advent2calendar.css");
.text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}
.bottom {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #963;
}
.Subhead {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	font-weight: bold;
	color: #F03;
}
.maintitle {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: x-large;
	color: #FFF;
}
.maintitlesub {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	color: #FFF;
	line-height: 24px;
}
.titlealt {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	color: #96C;
}
